.login{ width: 250px;}
.login fieldset{
    background-color: #ddd;
    border: none;
}
.login legend{
    background-color: #ddd;
    padding: 0 64px 0 2px;
}
.login ol{
    list-style: none;
    margin: 2px;
    padding: 0;
}
.login li{
    margin: 0 0 9px 0;
    padding: 0;
}
.login input{
    background-color: #fff;
    border: 1px solid #bbb;
    display: block;
    width: 200px;
}
.login input[type="submit"]{
    background-color: #bbb;
    padding: 0;
    width: 202px;
}
.login input, .login fieldset, .login legend{
    border-radius: 5px;
}


#conference{
    //background-color: #000;
    background-image: url('../images/banner-bg.png');
    background-position: center;
    height: 240px;
    width: 960px;
    box-shadow: 3px 2px 11px 5px grey ;
    //-webkit-transform: rotate(-7.5deg);
    //-moz-transform: rotate(-7.5deg);
    //transform: rotate(-5.5deg);
}
#badge{
    border: 2px solid blue;
    display: block;
    text-align: center;
    width: 200px;
}
#info{
    display: block;
    height: 160px;
    margin: 20px;
    padding: 20px;
    width: 660px;
    border-radius: 12px;
    background-color: black;
}
#badge, #info{
    background-color: #fff;
    float: left;
}
#badge h2{
    color: red;
    margin: 0;
    font-size: 40px;
}
#badge h3{
    background-color: blue;
    color: #fff;
    margin: 0;
}
#badge{
    background-image: -webkit-linear-gradient(top,#fff,orange);
    background-image: -moz-linear-gradient(top,#fff,#eee);
    background-image: linear-gradient(top,#fff,#eee);
    box-shadow: 5px 5px 5px 0px #333;
}
